<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">

<author>ModInc/Edited by Buzzard</author>
<version>1.0</version>

<title>
         <en>Placeable Hydrant</en>
         <de>Platzierbarer Hydrant</de>
</title>

    <description>
        <en>
<![CDATA[Dieser Hydrant ist platzierbar und kann zum Waschen verwendet werden.]]>
                </en>
        <de>
<![CDATA[Dieser Hydrant ist platzierbar und kann zum Waschen verwendet werden.]]>
                </de>
        </description>

<iconFilename>store.dds</iconFilename>
<multiplayer supported="true"/>
    
	<storeItems>
 		<storeItem>
            <name>
                <de>Platzierbarer Hydrant</de>
                <en>Placeable Hydrant</en>
            </name>
            <rotation>0</rotation>
            <image active="store.dds" brand="brand_buzzard.dds" />
            <price>350</price>
            <dailyUpkeep>0</dailyUpkeep>
			<species>placeable</species>
            <category>placeables</category>
			<brand>BUZZARD agrotech</brand>
            <xmlFilename>hydrant.xml</xmlFilename>
			<functions>
				<function>Dieser Hydrant ist platzierbar und kann zum Waschen von Geraeten verwendet werden.</function>				
			</functions>

		</storeItem>
    </storeItems>
</modDesc>
